{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 18
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1570
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is a minotaur's axe, fashioned in one of the regional tribe's standard. Heavy, unwieldly, and with a blade that slashes deep, in the right hands this weapon could be devestating. Or rather it might have been if someone had kept the weapon in good condition. It has begun to rust and the axe heads are beginning to dull."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This great axe is particularly large and cumbersome for even the largest of warriors. It's old, too. It may have been a good weapon once, but it seems to have been ignored for quite some time and has started to rust."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Bryx's Axe"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 33
  },
  "ModelPart2": {
    "type": "byte",
    "value": 33
  },
  "ModelPart3": {
    "type": "byte",
    "value": 21
  },
  "PaletteID": {
    "type": "byte",
    "value": 32
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 4
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 16
        },
        "Subtype": {
          "type": "word",
          "value": 2
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "BryxsAxe"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "bryxsaxe"
  }
}
